<?xml version="1.0" encoding="utf-8"?>

<settings>
  <stage_inf_file>hpu4pdpt.inf</stage_inf_file>

  <stage_inf_file SUPPORTEDOS="500;501;502;600;">hpmews01.inf</stage_inf_file>
  <stage_inf_file SUPPORTEDOS="501_64;502_64;600_64;">hpmews02.inf</stage_inf_file>
  <stage_inf_file>hppfaxnd.inf</stage_inf_file>
  <stage_inf_file>hppscnd.inf</stage_inf_file>

  <stage_inf_file SUPPORTEDOS="500;501;502;">hpzius13.inf</stage_inf_file>
  <stage_inf_file SUPPORTEDOS="500;501;502;">hpzid413.inf</stage_inf_file>
  <stage_inf_file SUPPORTEDOS="500;501;502;">hpzipr13.inf</stage_inf_file>
  <stage_inf_file SUPPORTEDOS="500;501;502;">hpzipa13.inf</stage_inf_file>

  <stage_inf_file SUPPORTEDOS="501_64;502_64;">hpzius23.inf</stage_inf_file>
  <stage_inf_file SUPPORTEDOS="501_64;502_64;">hpzipr23.inf</stage_inf_file>
  <stage_inf_file SUPPORTEDOS="501_64;502_64;">hpzipa23.inf</stage_inf_file>
  
  <stage_inf_file SUPPORTEDOS="600;600_64;">hpzid4vp.inf</stage_inf_file>

  <HEWLETT-PACKARDHP_COLOR_LASERJET_4700>usb\vid_03f0&amp;PID_6217</HEWLETT-PACKARDHP_COLOR_LASERJET_4700>
  <HEWLETT-PACKARDHP_COLOR_LASERJET_4730MFP>usb\vid_03f0&amp;PID_6317</HEWLETT-PACKARDHP_COLOR_LASERJET_4730MFP>

  <!--Additional stack teardown for 3050  -->
  <HEWLETT-PACKARDHP_LASERJET_3050>usb\vid_03f0&amp;PID_3217&amp;MI_00</HEWLETT-PACKARDHP_LASERJET_3050>
  <VID_03F0_PID_3217_REV_0100_MI_00>usb\vid_03f0&amp;PID_3217&amp;MI_00</VID_03F0_PID_3217_REV_0100_MI_00>
  <VID_03F0_PID_3217_MI_00>usb\vid_03f0&amp;PID_3217&amp;MI_00</VID_03F0_PID_3217_MI_00>

  <!--Additional stack teardown for 3052  -->
  <HEWLETT-PACKARDHP_LASERJET_3052>usb\vid_03f0&amp;PID_3317&amp;MI_00</HEWLETT-PACKARDHP_LASERJET_3052>
  <VID_03F0_PID_3317_REV_0100_MI_00>usb\vid_03f0&amp;PID_3317&amp;MI_00</VID_03F0_PID_3317_REV_0100_MI_00>
  <VID_03F0_PID_3317_MI_00>usb\vid_03f0&amp;PID_3317&amp;MI_00</VID_03F0_PID_3317_MI_00>

  <!--Additional stack teardown for 3055  -->
  <HEWLETT-PACKARDHP_LASERJET_3055>usb\vid_03f0&amp;PID_3417&amp;MI_00</HEWLETT-PACKARDHP_LASERJET_3055>
  <VID_03F0_PID_3417_REV_0100_MI_00>usb\vid_03f0&amp;PID_3417&amp;MI_00</VID_03F0_PID_3417_REV_0100_MI_00>
  <VID_03F0_PID_3417_MI_00>usb\vid_03f0&amp;PID_3417&amp;MI_00</VID_03F0_PID_3417_MI_00>

  <!--Additional stack teardown for 3390/3392  -->
  <HEWLETT-PACKARDHP_LASERJET_3390>usb\vid_03f0&amp;PID_3517&amp;MI_00</HEWLETT-PACKARDHP_LASERJET_3390>
  <HEWLETT-PACKARDHP_LASERJET_3392>usb\vid_03f0&amp;PID_3517&amp;MI_00</HEWLETT-PACKARDHP_LASERJET_3392>
  <VID_03F0_PID_3517_REV_0100_MI_00>usb\vid_03f0&amp;PID_3517&amp;MI_00</VID_03F0_PID_3517_REV_0100_MI_00>
  <VID_03F0_PID_3517_MI_00>usb\vid_03f0&amp;PID_3517&amp;MI_00</VID_03F0_PID_3517_MI_00>
  
  <!--Additional stack teardown for 2550  -->
  <HEWLETT-PACKARDHP_COLOR_LASERJET_2550>USB\Vid_03f0&amp;Pid_1C17</HEWLETT-PACKARDHP_COLOR_LASERJET_2550>
  <HEWLETT-PACKARDHP_COLOR_LASERJET_2550_SERIES>USB\Vid_03f0&amp;Pid_1C17</HEWLETT-PACKARDHP_COLOR_LASERJET_2550_SERIES>
  <VID_03F0_PID_1C17>usb\vid_03f0&amp;PID_1C17</VID_03F0_PID_1C17>
  <VID_03F0_PID_1C17_REV_0100>usb\vid_03f0&amp;PID_1C17</VID_03F0_PID_1C17_REV_0100>

  <HEWLETT-PACKARDHP_LASERJET_5200>usb\vid_03f0&amp;PID_6417</HEWLETT-PACKARDHP_LASERJET_5200>
  <HEWLETT-PACKARDHP_LASERJET_5200LE>usb\vid_03f0&amp;PID_6617</HEWLETT-PACKARDHP_LASERJET_5200LE>
  <HEWLETT-PACKARDHP_LASERJET_P3005>usb\vid_03f0&amp;PID_7317</HEWLETT-PACKARDHP_LASERJET_P3005>
  <HEWLETT-PACKARDHP_LASERJET_P3004>usb\vid_03f0&amp;PID_7617</HEWLETT-PACKARDHP_LASERJET_P3004>
  <HEWLETT-PACKARDHP_LASERJET_M5035_MFP>usb\vid_03f0&amp;PID_7217</HEWLETT-PACKARDHP_LASERJET_M5035_MFP>
  <HEWLETT-PACKARDHP_LASERJET_M5025_MFP>usb\vid_03f0&amp;PID_7917</HEWLETT-PACKARDHP_LASERJET_M5025_MFP>
  <HEWLETT-PACKARDHP_LASERJET_M3035_MFP>usb\vid_03f0&amp;PID_7517</HEWLETT-PACKARDHP_LASERJET_M3035_MFP>
  <HEWLETT-PACKARDHP_LASERJET_M3027_MFP>usb\vid_03f0&amp;PID_7A17</HEWLETT-PACKARDHP_LASERJET_M3027_MFP>
  <HEWLETT-PACKARDHP_LASERJET_M4345_MFP>usb\vid_03f0&amp;PID_7417</HEWLETT-PACKARDHP_LASERJET_M4345_MFP>
  <HEWLETT-PACKARDHP_COLOR_LASERJET_CP4005>usb\vid_03f0&amp;PID_7B17</HEWLETT-PACKARDHP_COLOR_LASERJET_CP4005>
  <HEWLETT-PACKARDHP_COLOR_LASERJET_CP3505>usb\vid_03f0&amp;PID_7817</HEWLETT-PACKARDHP_COLOR_LASERJET_CP3505>
  <HEWLETT-PACKARDHP_COLOR_LASERJET_CM4730_MFP>usb\vid_03f0&amp;PID_7D17</HEWLETT-PACKARDHP_COLOR_LASERJET_CM4730_MFP>
  <HEWLETT-PACKARDHP_LASERJET_1320_SERIES>USB\Vid_03f0&amp;Pid_1D17</HEWLETT-PACKARDHP_LASERJET_1320_SERIES>
  <HEWLETT-PACKARDHP_LASERJET_2420>USB\vid_03F0&amp;pid_2917</HEWLETT-PACKARDHP_LASERJET_2420>
  <HEWLETT-PACKARDHP_LASERJET_4350>USB\vid_03F0&amp;pid_2317</HEWLETT-PACKARDHP_LASERJET_4350>
  <HEWLETT-PACKARDHP_COLOR_LASERJET_5550>USB\VID_03F0&amp;PID_1F17</HEWLETT-PACKARDHP_COLOR_LASERJET_5550>
  <HEWLETT-PACKARDHP_COLOR_LASERJET_5550_>USB\VID_03F0&amp;PID_1F17</HEWLETT-PACKARDHP_COLOR_LASERJET_5550_>
  <HEWLETT-PACKARDHP_LASERJET_M9050_MFP>usb\VID_03F0&amp;PID_8317</HEWLETT-PACKARDHP_LASERJET_M9050_MFP>
  <HEWLETT-PACKARDHP_LASERJET_M9040_MFP>usb\VID_03F0&amp;PID_8417</HEWLETT-PACKARDHP_LASERJET_M9040_MFP>
  <HEWLETT-PACKARDHP_COLOR_LASERJET_CP6015_SERIES>usb\vid_03f0&amp;PID_6F17</HEWLETT-PACKARDHP_COLOR_LASERJET_CP6015_SERIES>
  <HEWLETT-PACKARDHP_COLOR_LASERJET_CP6040_SERIES>usb\vid_03f0&amp;PID_7C17</HEWLETT-PACKARDHP_COLOR_LASERJET_CP6040_SERIES>

</settings>
